[img1]
type=sprite
x=455
y=280
ignore=data/help/shot.jpg

[line1]
type=sprite
x=240
y=140
x=215
ys=30
xalign=-1
name=#HELP1_1
font=data/main_font.tga

[line2]
type=sprite
x=240
y=165
x=215
ys=30
xalign=-1
name=#HELP1_2
font=data/main_font.tga

[line3]
type=sprite
x=240
y=190
x=215
ys=30
xalign=-1
name=#HELP1_3
font=data/main_font.tga

[line4]
type=sprite
x=240
y=215
x=215
ys=30
xalign=-1
name=#HELP1_4
font=data/main_font.tga

[line5]
type=sprite
x=240
y=240
x=215
ys=30
xalign=-1
name=#HELP1_5
font=data/main_font.tga

[line6]
type=sprite
x=240
y=265
x=215
ys=30
xalign=-1
name=#HELP1_6
font=data/main_font.tga

[line7]
type=sprite
x=240
y=290
x=215
ys=30
xalign=-1
name=#HELP1_7
font=data/main_font.tga

[line8]
type=sprite
x=240
y=315
x=215
ys=30
xalign=-1
name=#HELP1_8
font=data/main_font.tga

[line9]
type=sprite
x=240
y=340
x=215
ys=30
xalign=-1
name=#HELP1_9
font=data/main_font.tga

[line10]
type=sprite
x=240
y=365
x=215
ys=30
xalign=-1
name=#HELP1_10
font=data/main_font.tga
